* {
    margin: 0; padding: 0;
}
body {
    width: 100%;
    max-width: 667px;
    height: 375px;
    background-color: #f4c09d;
    margin: 0 auto;
    overflow: hidden;
}
.loading {
    position: fixed;
    top: 0; right: 0; left: 0; bottom: 0;
    background-color: rgba(0, 0, 0, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    z-index: 9;
}
.cellInfo.modal {
    background-color: rgba(0, 0, 0, .8);
}
.cellInfo .modal-content {
    padding: 12px 15.5px 54.5px 15.5px;
    border-radius: 25px;
}
.myGameIndexBody {
    margin: 0 auto;
    width: 100%; max-width: 667px;
    background-color: #ffada9;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.woodFrame {
    background-image: url(../images/myGame/wood.png);
    background-repeat: repeat;
    width: 100%;
    height: 247px;
    position: absolute;
    top: 128.5px;
}
.getBtn {
    position: absolute;
    top: 26px; right: 25px;
    z-index: 2;
}
.getBtn img {
    height: 34px;
}
.gameTitle {
    position: absolute;
    top: 10px;
    width: 100%;
}
.gameTitle img {
    display: block;
    margin: 0 auto;
    height: 80.5px;
}
.gamePlate {
    position: absolute;
    top: 10px; left: 27px;
    z-index: 1;
}
.gamePlate img {
    height: 300px;
}
.gamePad {
    position: absolute;
    top: 160.5px; left: 0;
}
.gamePad img {
    height: 239.5px;
}
.gamePpl1 {
    position: absolute;
    bottom: -5px;
    left: 83.5px; 
    z-index: 2;
}
.gamePpl1 img {
    height: 94.5px;
}
.gamePpl2 {
    position: absolute;
    bottom: -10px;
    right: 83.5px;
}
.gamePpl2 img {
    height: 100px;
}
.gameNote1 {
    position: absolute;
    top: 86.5px; right: 69.5px;
}
.gameNote1 img {
    height: 80px;
}
.gameNote2 {
    position: absolute;
    top: 178px; right: 184.5px;
    z-index: 1;
}
.gameNote3 {
    position: absolute;
    top: 178px;  right: 40px;
    z-index: 1;
}
.gameNote2 img, 
.gameNote3 img {
    height: 112.5px;
}
.gameStart {
    position: absolute;
    top: 303px;
    width: 100%;
    z-index: 2;
}
.gameStart a {
    font-family: Gen;
    text-decoration: none;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    width: 132.5px;
    height: 51px;
    line-height: 51px;
    color: #fff;
    background-color: #ff4c43;
    text-shadow: 0 4px 0 #c14640;
    border-radius: 17.5px;
}
.gameStart .btnShadow {
    box-shadow: 0 5px 0 #C6423C;
    transform: translateY(-5px);
}
.myModal .modal-dialog {
    width: 100%; max-width: 618px;
}
.myModal .modal-content {
    border-radius: 12.5px;
    padding: 26px 28px 36px 28.5px;
}
.myModal .closeBtn {
    position: absolute;
    top: 21px; right: 15.5px; 
    cursor: pointer;
}
.myModal .modal-body {
    padding: 0;
}
.myModal .top {
    width: 100%; max-width: 561px;
    margin-right: auto; margin-left: auto;
    border: 2px solid #ef4d4d;
    border-radius: 12.5px; 
    padding: 24px 12.5px 19px 12.5px;
    margin-bottom: 30px;
    position: relative;
}
.myModal .top .content {
    display: flex; 
    align-items: center;
    justify-content: space-between;
}
.myModal .top .content .sec1,
.myModal .top .content .sec2 {
    display: flex;
    align-items: center;
}
.myModal .top .content .sec1 {
    width: 267.5px;
}
.myModal .top .content .sec2 {
    width: 247px;
}
.myModal .top .topTitle {
    font-family: 'Noto Sans TC', sans-serif;
    font-weight: bold;
    width: 100px; height: 26px; 
    line-height: 25px;
    border-radius: 6.5px;
    text-align: center;
    color: #fff;
    background-color: #ef4d4d;
    position: absolute;
    top: -17px; left: 229.5px;
}
.myModal .top .content .sec1 .con,
.myModal .top .content .sec2 .con {
    padding-left: 9px;
}
.myModal .content p {
    font-family: 'Noto Sans TC', sans-serif;
    margin-bottom: 0;
}
.myModal .content p.title {
    font-size: 18px; 
    color: #7b3300;
    font-weight: bold;
    margin-bottom: 13px;
}
.myModal .content p.desc {
    font-size: 16px; 
}
.myModal .down {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%; max-width: 558px; 
    margin-right: auto;
    margin-left: auto;
}
.myModal .down .left {
    padding: 16px 14px;
    border: 2px solid #ffa700;
    margin-right: 10px;
}
.myModal .down .right {
    padding: 16px 8px;
    border: 2px solid #ffa3c2;  
    height: 309px;
    margin-left: 10px;
}
.myModal .down .left,
.myModal .down .right {
    width: 100%; max-width: 330px;
    border-radius: 25px; 
    text-align: center;
}
.fs-16 {
    font-size: 16px !important;
}
.lheight-20 {
    line-height: 20px;
}
@font-face {
    font-family: Gen;
    src: url(../font/GenJyuuGothic-Bold.ttf);
}